{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "expo": "^35.0.1",
    "react": "16.8.3",
    "react-dom": "16.8.3",
    "react-native": "https://github.com/expo/react-native/archive/sdk-35.0.0.tar.gz",
    "react-native-24h-timepicker": "^1.1.0",
    "react-native-drawer": "^2.5.1",
    "react-native-gesture": "^0.2.0",
    "react-native-gesture-handler": "^1.5.2",
    "react-native-loading-spinner-overlay": "^1.0.1",
    "react-native-material-dropdown": "^0.11.1",
    "react-native-material-letter-icon": "0.0.3",
    "react-native-modal-datetime-picker": "^7.6.1",
    "react-native-navigation": "^4.0.4",
    "react-native-navigation-drawer-layout": "0.0.7",
    "react-native-reanimated": "^1.4.0",
    "react-native-simple-time-picker": "^0.2.0",
    "react-native-stack": "^1.0.0-alpha11",
    "react-native-tabs": "^1.0.9",
    "react-native-web": "^0.11.7"
  },
  "devDependencies": {
    "babel-preset-expo": "^7.1.0"
  },
  "private": true,
  "rnpm": {
    "assets": [
      "./assets/fonts/"
    ]
  }
}
